Categories:Internet
License:GPLv3
Web Site:
Source Code:https://github.com/nbenm/ImapNote2
Issue Tracker:https://github.com/nbenm/ImapNote2/issues

Auto Name:ImapNotes2
Summary:Sync your notes with iOs devices and different accounts like Gmail and others
Description:
This app permits to sync notes between an Android device and an IMAP server in
an apple way. ie the way iPhone notes are synced with an IMAP server. All other
devices that sync with the server, will then be synced with the Android device.

* app can be used with other servers (Gmail, Yahoo, AOL and your server)
* app can handle sticky notes used by Kerio Connect servers
* imap port number can be choosed.
* security can be plain text, SSL/TLS or STARTTLS
* multiple accounts can be used. Android account manager is used
* works offline and sync is done in the background.
* app is also available at Google Play under the name "ImapNote2".
.

Repo Type:git
Repo:https://github.com/nbenm/ImapNote2

Build:4.9,40
    commit=v4.9
    subdir=ImapNote2
    init=echo 'android { lintOptions { checkReleaseBuilds false } }' >>build.gradle
    gradle=yes

Auto Update Mode:None
Update Check Mode:Tags
Current Version:4.9
Current Version Code:40
